
EclaireXL - Bug #59

Game test: Crownland

09/07/2017 09:55 AM - jozsef

Status: Closed Start date: 09/07/2017

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

Finally my USB-Blaster arrived and I could upgrade to the latest FW:v14

The game loads fine, and I can start playing. That's where the problem is: instead of the playfield graphics, only garbage appears on

the screen, and the protagonist falls down and dies immediately.

Can anybody confirm this?

History

#1 - 09/07/2017 07:44 PM - foft

I'll have to check, I thought that worked.

BTW this one is better than v14: svideo_gtia9.sof

#2 - 09/07/2017 09:39 PM - foft

It requires 128K, can you check what memory settings you have? I can only reproduce without extended ram.

#3 - 09/08/2017 06:37 AM - jozsef

I feel myself sooooo dumb, if it is the reason. I have no access to my gear till next week, but that will be the first thing to check.

Sorry!

#4 - 09/12/2017 06:37 AM - jozsef

Yes, it was the memory. Maybe I pushed the reset button after I set the memory. Sorry for the false alarm.

Btw. Is there a way to store the setting I make on the F12 screen?

#5 - 09/12/2017 11:24 AM - admin

Save the video settings (yeah I know that doesn't make sense!)

#6 - 09/14/2017 07:23 PM - foft

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

04/25/2024 1/1

http://www.tcpdf.org

